OpenPrintingPPDs-ghostscript

PPD files from OpenPrinting.org which use Ghostscript built-in drivers

PPD files for non-PostScript printers which use a Ghostscript built-in driver and PPD files for PostScript level 1 printers which use the Ghostscript driver pswrite.

There is no official package available for openSUSE Leap 15.3

배포판

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

미지원 배포판

The following distributions are not officially supported. Use these packages at your own risk.